using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;


public partial class ReadFromCache : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {  
        try
        {
            DataTable dataTable = new DataTable();
            dataTable = (DataTable) Cache["Account"];             
            if(dataTable != null)
            {
                DataView dataView = new
                      DataView(dataTable);                 
                GridView1.DataSource = dataView;
                GridView1.DataBind();                                  
            }                       
        }
        catch (Exception ex)
        {
             
        }     
    }
}
